Skip to contents

# Get possible regression models

Source: `R/data_plots.R`
`possible_plots.Rd`

Get possible regression models

## Usage

    possible_plots(data)

## Arguments

data

  data

## Value

character vector

## Examples

    mtcars |>
      default_parsing() |>
      dplyr::pull("cyl") |>
      possible_plots()
    #> Error in supported_plots(): object 'i18n' not found

    mtcars |>
      default_parsing() |>
      dplyr::select("mpg") |>
      possible_plots()
    #> Error in supported_plots(): object 'i18n' not found